
package de.ivu.elect.dokumente;

import javax.enterprise.inject.Specializes;
import javax.inject.Inject;

import de.ivu.elect.dokumente.ergebnis.ErgebnisDatenCustomDataDocumentBuilder;

@Specializes
public class WasElectCustomDataDocumentBuilder extends CoreElectCustomDataDocumentBuilder {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient ErgebnisDatenCustomDataDocumentBuilder ergebnisDatenCustomDataDocumentBuilder;

  public WasElectCustomDataDocumentBuilder() {
    super();
  }

  public ErgebnisDatenCustomDataDocumentBuilder getErgebnisDatenCustomDataDocumentBuilder() {
    return ergebnisDatenCustomDataDocumentBuilder;
  }
}
